<html>
    <head>
        <h1> Ejercicio GitLab </h1>
    </head>
    <body>
        <ol>
        <li>Datos Personales</li>
        <li>1- Lista mejores Amigos</li>
        <li>2- Tabla con grupos Musicales</li>
        <li>3- Lista de Comidas Preferidas</li>
        </ol>
    </body>
    </head>
</html>        
